GraphicsMagick CVE-2019-11505 Heap Buffer Overflow Vulnerability

Bugtraq ID: 108063
Class: Boundary Condition Error
CVE: CVE-2019-11505
Remote: Yes
Local: No
Published: Apr 24 2019 12:00AM
Updated: Apr 24 2019 12:00AM
Credit: galycannon
Vulnerable: GraphicsMagick GraphicsMagick 1.3.9
GraphicsMagick GraphicsMagick 1.3.8
GraphicsMagick GraphicsMagick 1.4 snapshot-2019040
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus